@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');


* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #FFF6E8;
  color: #4A3B34;
  font-family: "Indie Flower", cursive;
  font-weight: 400;
  font-style: normal;
}

.header {
  display: flex;
  justify-content: space-between;
  padding: 1.5rem 3rem;
  background-color: #C46B4E;
  position: sticky;
  top: 0;
  overflow: hidden;
  font-size: clamp(1rem, 2vw, 1.25rem);
  color: #FFF6E8;
}

@media (max-width: 800px) {
  .date {
    display: none;
  }

  .header {
    justify-content: center;
  }
}

.content {
  min-height: 100vh;
  display: flex;
  justify-content: space-between;
}

.images {
  width: 25%;
}

.images img {
  max-width: 100%;
}

.infos {
  width: 50%;
  padding: 3rem;
}

.section {
  text-align: center;
  font-size: clamp(1rem, 1.5vw, 1.25rem);
  margin-bottom: 2rem;
  margin-top: 4rem;
}

.text {
  font-size: clamp(1.5rem, 2vw, 2rem);
}

@media (max-width: 1250px) {
  .images {
    display: none;
  }

  .infos {
    width: 100%;
  }
}
